# Imagick::hasNextImage

(PECL imagick 2.0.0)

Imagick::hasNextImage — Checks if the object has more images

### Description

Imagick::hasNextImage ( void ) : bool

Returns `TRUE` if the object has more images when traversing the list in the forward direction.

### Return Values

Returns `TRUE` if the object has more images when traversing the list in the forward direction, returns `FALSE` if there are none.